Attribute VB_Name = "ModMain"
Option Explicit

Sub main()
    Dim RanBefore As Boolean
    If GetSetting("BackGround Changer", "Options", "RanBefore", False) = False Then
        MsgBox ("This is the first time the program has been run" & vbCrLf & "Please set the picture folder and Settings you wish to use")
        FrmOptions.Show
        Call SaveSetting("BackGround Changer", "Options", "RanBefore", True)
    Else
        FrmMain.Show
    End If
End Sub
